โฮสติ้ง รองรับ php ทุกเวอร์ชั่น 4.4,5.1,5.2,5.3,5.4,5.5,5.6,7

โฮสติ้งรองรับ php ทุกเวอร์ชั่น  (โฮสติ้ง 4 ภาษา) (PHP, Python, Ruby, Node.js) โดยทีมงาน PhalconHost เลือกใช้เทคโนโลยี (Apache + Passenger + CloudLinux) ทำให้ได้โฮสติ้งที่มีฟังก์ชั่นใช้งานที่หลากหลาย ออกแบบมาเพื่อนักพัฒนาเว็บไซด์โดยเฉพาะ และโฮสติ้ง รองรับ php ทุกเวอร์ชั่น ตั้งแต่ 4.4,5.1,5.2,5.3,5.4,5.5,5.6

ลูกค้า  PhalconHost ท่านไหนที่เช่าบริการโฮสติ้ง 4 ภาษา สามารถใช้งาน โฮสติ้งรองรับ php ทุกเวอร์ชั่นได้ โดยทำตามขั้นตอนดังนี้

1.เข้าสู่ระบบ DirectAdmin โดยพิมพ์ชื่อโดเมนของท่าน ตามด้วย port 2222directadmin

 

2.เมื่อเข้าสู่ระบบ DirectAdmin เรียบร้อยแล้ว คลิกเลือกที่เมนู Select PHP version

เมนูเลือกเวอร์ชั่น php

 

3.เลือกเวอร์ชั่นที่ต้องการ แล้วกดปุ่ม Set as current

โฮสติ้งรองรับ php ทุกเวอร์ชั่น

 

เท่านั้นยังไม่พอ ลูกค้าสามารถเลือก เปิด/ปิด php extension ได้ตามต้องการ
ไม่ว่าลูกค้าจะเลือกใช้ php framework อะไร เลือกใช้ php เวอร์ชั่นไหน ไม่มีปัญหาอีกต่อไป

Trackback from your site.